<?xml version="1.0" encoding="utf-8"?>
<device image="ADJ REVO 4.png" type="DMXDevice" dmxaddresscount="256" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Revo 4 256K GrueneLEDs</model>
    <vendor>ADJ</vendor>
    <author>PaHo</author>
  </information>
  <functions>

<matrix rows="8" columns="8">
  
<rgb>
    <red dmxchannel="225" />
    <green dmxchannel="225" />
    <blue dmxchannel="225" />
  </rgb>
<rgb>
    <red dmxchannel="229" />
    <green dmxchannel="229" />
    <blue dmxchannel="229" />
  </rgb>
<rgb>
    <red dmxchannel="233" />
    <green dmxchannel="233" />
    <blue dmxchannel="233" />
  </rgb>
<rgb>
    <red dmxchannel="237" />
    <green dmxchannel="237" />
    <blue dmxchannel="237" />
  </rgb>
<rgb>
    <red dmxchannel="241" />
    <green dmxchannel="241" />
    <blue dmxchannel="241" />
  </rgb>
<rgb>
    <red dmxchannel="245" />
    <green dmxchannel="245" />
    <blue dmxchannel="245" />
  </rgb>
<rgb>
    <red dmxchannel="249" />
    <green dmxchannel="249" />
    <blue dmxchannel="249" />
  </rgb>
<rgb>
    <red dmxchannel="253" />
    <green dmxchannel="253" />
    <blue dmxchannel="253" />
  </rgb>
<rgb>
    <red dmxchannel="193" />
    <green dmxchannel="193" />
    <blue dmxchannel="193" />
  </rgb>
<rgb>
    <red dmxchannel="197" />
    <green dmxchannel="197" />
    <blue dmxchannel="197" />
  </rgb>
<rgb>
    <red dmxchannel="201" />
    <green dmxchannel="201" />
    <blue dmxchannel="201" />
  </rgb>
<rgb>
    <red dmxchannel="205" />
    <green dmxchannel="205" />
    <blue dmxchannel="205" />
  </rgb>
<rgb>
    <red dmxchannel="209" />
    <green dmxchannel="209" />
    <blue dmxchannel="209" />
  </rgb>
<rgb>
    <red dmxchannel="213" />
    <green dmxchannel="213" />
    <blue dmxchannel="213" />
  </rgb>
<rgb>
    <red dmxchannel="217" />
    <green dmxchannel="217" />
    <blue dmxchannel="217" />
  </rgb>
<rgb>
    <red dmxchannel="221" />
    <green dmxchannel="221" />
    <blue dmxchannel="221" />
  </rgb>
<rgb>
    <red dmxchannel="161" />
    <green dmxchannel="161" />
    <blue dmxchannel="161" />
  </rgb>
<rgb>
    <red dmxchannel="165" />
    <green dmxchannel="165" />
    <blue dmxchannel="165" />
  </rgb>
<rgb>
    <red dmxchannel="169" />
    <green dmxchannel="169" />
    <blue dmxchannel="169" />
  </rgb>
<rgb>
    <red dmxchannel="173" />
    <green dmxchannel="173" />
    <blue dmxchannel="173" />
  </rgb>
<rgb>
    <red dmxchannel="177" />
    <green dmxchannel="177" />
    <blue dmxchannel="177" />
  </rgb>
<rgb>
    <red dmxchannel="181" />
    <green dmxchannel="181" />
    <blue dmxchannel="181" />
  </rgb>
<rgb>
    <red dmxchannel="185" />
    <green dmxchannel="185" />
    <blue dmxchannel="185" />
  </rgb>
<rgb>
    <red dmxchannel="189" />
    <green dmxchannel="189" />
    <blue dmxchannel="189" />
  </rgb>
<rgb>
    <red dmxchannel="129" />
    <green dmxchannel="129" />
    <blue dmxchannel="129" />
  </rgb>
<rgb>
    <red dmxchannel="133" />
    <green dmxchannel="133" />
    <blue dmxchannel="133" />
  </rgb>
<rgb>
    <red dmxchannel="137" />
    <green dmxchannel="137" />
    <blue dmxchannel="137" />
  </rgb>
<rgb>
    <red dmxchannel="141" />
    <green dmxchannel="141" />
    <blue dmxchannel="141" />
  </rgb>
<rgb>
    <red dmxchannel="145" />
    <green dmxchannel="145" />
    <blue dmxchannel="145" />
  </rgb>
<rgb>
    <red dmxchannel="149" />
    <green dmxchannel="149" />
    <blue dmxchannel="149" />
  </rgb>
<rgb>
    <red dmxchannel="153" />
    <green dmxchannel="153" />
    <blue dmxchannel="153" />
  </rgb>
<rgb>
    <red dmxchannel="157" />
    <green dmxchannel="157" />
    <blue dmxchannel="157" />
  </rgb>
<rgb>
    <red dmxchannel="97" />
    <green dmxchannel="97" />
    <blue dmxchannel="97" />
  </rgb>
<rgb>
    <red dmxchannel="101" />
    <green dmxchannel="101" />
    <blue dmxchannel="101" />
  </rgb>
<rgb>
    <red dmxchannel="105" />
    <green dmxchannel="105" />
    <blue dmxchannel="105" />
  </rgb>
<rgb>
    <red dmxchannel="109" />
    <green dmxchannel="109" />
    <blue dmxchannel="109" />
  </rgb>
<rgb>
    <red dmxchannel="113" />
    <green dmxchannel="113" />
    <blue dmxchannel="113" />
  </rgb>
<rgb>
    <red dmxchannel="117" />
    <green dmxchannel="117" />
    <blue dmxchannel="117" />
  </rgb>
<rgb>
    <red dmxchannel="121" />
    <green dmxchannel="121" />
    <blue dmxchannel="121" />
  </rgb>
<rgb>
    <red dmxchannel="125" />
    <green dmxchannel="125" />
    <blue dmxchannel="125" />
  </rgb>
<rgb>
    <red dmxchannel="65" />
    <green dmxchannel="65" />
    <blue dmxchannel="65" />
  </rgb>
<rgb>
    <red dmxchannel="69" />
    <green dmxchannel="69" />
    <blue dmxchannel="69" />
  </rgb>
<rgb>
    <red dmxchannel="73" />
    <green dmxchannel="73" />
    <blue dmxchannel="73" />
  </rgb>
<rgb>
    <red dmxchannel="77" />
    <green dmxchannel="77" />
    <blue dmxchannel="77" />
  </rgb>
<rgb>
    <red dmxchannel="81" />
    <green dmxchannel="81" />
    <blue dmxchannel="81" />
  </rgb>
<rgb>
    <red dmxchannel="85" />
    <green dmxchannel="85" />
    <blue dmxchannel="85" />
  </rgb>
<rgb>
    <red dmxchannel="89" />
    <green dmxchannel="89" />
    <blue dmxchannel="89" />
  </rgb>
<rgb>
    <red dmxchannel="93" />
    <green dmxchannel="93" />
    <blue dmxchannel="93" />
  </rgb>
<rgb>
    <red dmxchannel="33" />
    <green dmxchannel="33" />
    <blue dmxchannel="33" />
  </rgb>
<rgb>
    <red dmxchannel="37" />
    <green dmxchannel="37" />
    <blue dmxchannel="37" />
  </rgb>
<rgb>
    <red dmxchannel="41" />
    <green dmxchannel="41" />
    <blue dmxchannel="41" />
  </rgb>
<rgb>
    <red dmxchannel="45" />
    <green dmxchannel="45" />
    <blue dmxchannel="45" />
  </rgb>
<rgb>
    <red dmxchannel="49" />
    <green dmxchannel="49" />
    <blue dmxchannel="49" />
  </rgb>
<rgb>
    <red dmxchannel="53" />
    <green dmxchannel="53" />
    <blue dmxchannel="53" />
  </rgb>
<rgb>
    <red dmxchannel="57" />
    <green dmxchannel="57" />
    <blue dmxchannel="57" />
  </rgb>
<rgb>
    <red dmxchannel="61" />
    <green dmxchannel="61" />
    <blue dmxchannel="61" />
  </rgb>
<rgb>
    <red dmxchannel="1" />
    <green dmxchannel="1" />
    <blue dmxchannel="1" />
  </rgb>
<rgb>
    <red dmxchannel="5" />
    <green dmxchannel="5" />
    <blue dmxchannel="5" />
  </rgb>
<rgb>
    <red dmxchannel="9" />
    <green dmxchannel="9" />
    <blue dmxchannel="9" />
  </rgb>
<rgb>
    <red dmxchannel="13" />
    <green dmxchannel="13" />
    <blue dmxchannel="13" />
  </rgb>
<rgb>
    <red dmxchannel="17" />
    <green dmxchannel="17" />
    <blue dmxchannel="17" />
  </rgb>
<rgb>
    <red dmxchannel="21" />
    <green dmxchannel="21" />
    <blue dmxchannel="21" />
  </rgb>
<rgb>
    <red dmxchannel="25" />
    <green dmxchannel="25" />
    <blue dmxchannel="25" />
  </rgb>
<rgb>
    <red dmxchannel="29" />
    <green dmxchannel="29" />
    <blue dmxchannel="29" />
  </rgb>



</matrix>

  </functions>
  <procedures />
</device>